﻿@font-face {
    font-family: "OpenSansRegular";
    src: url("../fonts/OpenSansRegular/OpenSansRegular.eot");
    src: url("../fonts/OpenSansRegular/OpenSansRegular.eot?#iefix")format("embedded-opentype"), url("../fonts/OpenSansRegular/OpenSansRegular.woff") format("woff"), url("../fonts/OpenSansRegular/OpenSansRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "OpenSansSemiBold";
    src: url("../fonts/OpenSansSemiBold/OpenSansSemiBold.eot");
    src: url("../fonts/OpenSansSemiBold/OpenSansSemiBold.eot?#iefix")format("embedded-opentype"), url("../fonts/OpenSansSemiBold/OpenSansSemiBold.woff") format("woff"), url("../fonts/OpenSansSemiBold/OpenSansSemiBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

html, body {
    background-color: #ffffff;
    font-family: OpenSansRegular !important;
    font-size: 12px;
    margin: 0px;
    padding: 0px;
    height: 100%;
}

a
{
    cursor: pointer;
    text-decoration: none;
}

img
{
    border: none;
}

table
{
    border-collapse: collapse;
}

select
{
    height: 20px;
	font-family: OpenSansRegular;
	font-size: 13px; 
}

.login-form
{
    padding: 50px 20px 20px 20px;
    font-family: OpenSansRegular;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
    width: 400px;
    height: 150px;
    text-align: center;
    font-size: 18px;
    text-align: center;
    background-color: white;
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
}

    .login-form > table
    {
        width: 100%;
    }

    .login-form td
    {
        text-align: right !important;
    }

    .login-form .login-input
    {
        width: 200px;
        font-size: 18px;
        float: right;
        height: 22px;
    }

    .login-form .login-label
    {
        display: inline-block;
        font-family: OpenSansSemiBold;
        text-align: right;

    }

    .login-form .login-actions
    {
        text-align: right;
        padding-top: 10px;
    }

    .login-actions > input
    {
        font-family: OpenSansSemiBold;
        padding: 10px 30px 10px 30px;
        border-style: none;
        background-color: #8d89a4;
        color: white;
        background-position: 30px center;
        background-repeat: no-repeat;
        font-size: 12px;
    }

.loginError
{
    position: relative;
    top: -150px;
    padding: 20px;
}

.logout-form
{
    padding: 50px 20px 20px 20px;
    font-family: OpenSansRegular;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
    width: 500px;
    height: 80px;
    text-align: center;
    font-size: 18px;
    text-align: center;
    background-color: white;
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
} 

.logout-form > div
{
    margin-bottom: 20px;
}

.logout-form > .right > input
{

}


.company-name
{
    display: inline-block;
    text-transform: uppercase;
    font-size: 18px;
    margin-top: 20px;
}

.support-title
{
    font-weight: bold;
}

.support-contacts
{
}

.support-time
{
}

.page-header
{   position: absolute; 
    top: 0px; 
    left: 0px; 
    width: 100%;
    background-color: #3E3C5A;
    height: 115px;
    min-width: 1000px;
}

    .page-header span,
    .page-header a
    {
        color: white;
    }

    .page-header .left
    {
        width: auto;
    }

    .page-header .right
    {
        /*padding-right: 30px !important;*/
    }

.page-header .app-name
{
    font-family: OpenSansSemiBold;
    display: inline-block; 
    font-size: 16px;
    margin-top: 5px; 
    color: white;
}

.page-header .app-name-default
{
    font-family: OpenSansSemiBold;
    display: inline-block; 
    font-size: 12px;
    margin-top: 5px; 
    color: white;
    max-width: calc(100vw - 410px) !important;
    min-width: 660px;
}

.page-header .app-name-login
{
    font-family: OpenSansSemiBold;
    display: inline-block; 
    font-size: 16px;
    margin-top: 5px; 
    color: #C1C1C8;
    max-width: calc(100vw - 410px) !important;
    min-width: 660px;
}

.page-header .logout-button
{
    display: inline-block;
    padding: 8px 10px 7px 33px;
    background-image: url(/Styles/Icons/20_exit_white2.png);
    background-repeat: no-repeat;
    background-position: 8px center;
    vertical-align: top;
}

    .page-header .logout-button:hover
    {
        color: #FF5A60;
        background-color: #28263b;
    }

.page-header .user-info
{
    background-image: url(/Styles/Icons/20_user_white.png);
    background-repeat: no-repeat;
    background-position: 5px 8px;
    display: inline-block;
    padding: 8px 20px 7px 30px;
    max-width: 160px; 
}

.page-header .user-info-main
{
    background-image: url(/Styles/Icons/20_user_white.png);
    background-repeat: no-repeat;
    background-position: 5px center;
    display: inline-block;
    padding: 8px 20px 7px 30px;
}

.page-content
{
    /*position:absolute;*/
    top:115px;
    bottom:0px;
    width: 100%;
    overflow:auto;
    min-width: 1000px;
} 

.page-footer
{
    
    /*position: absolute; */
    bottom: 0px; 
    left: 0px; 
    width: 100%;
    background-color: #E6E7EF;
    height: 60px;
    min-width: 1000px;
}

.fixedBottom
{
    position:fixed;
}

.page-any-content
{
    /*margin-top: 20px;
    margin-bottom: 15px;
    margin-left: 20px;
    margin-right: 20px;*/
}

.page-grid-content
{
}

.page-form-content
{
}


.form > .kurs-data-table-container > table
{
    width: 100%;
}

.kurs-even-row> .no_value.kurs-editable-cell 
{
    background-color: #ffd6b3 !important;
}

.kurs-odd-row> .no_value.kurs-editable-cell
{
    background-color: #f5caab !important;
}

.kurs-even-row > .no_value.kurs-modify-cell
{
    background-color: #ffffd9 !important;
}

.kurs-odd-row > .no_value.kurs-modify-cell
{
    background-color: #f3f4d1 !important;
}

.kurs-even-row > .no_value.kurs-editable-cell:hover
{
    cursor: pointer;
    background-color: #ffc7b3 !important;
}

.kurs-odd-row > .no_value.kurs-editable-cell:hover
{
    cursor: pointer;
    background-color: #f5b9ab !important;
}

.kurs-even-row > .no_value.kurs-modify-cell:hover
{
    cursor: pointer;
    background-color: #ffffb2 !important;
}

.kurs-odd-row > .no_value.kurs-modify-cell:hover
{
    cursor: pointer;
    background-color: #f5f6ac !important;
}

/*.kurs-inputs-odd-row > tbody
{
    background-color: #f8f9fb !important;
}*/

.form > .kurs-data-table-container > table thead 
{
    vertical-align: middle;
    border-color: none;
    position: relative ;
    width: 100%;

}

/*.form .kurs-data-table-container table tbody td
{
    text-align: center;
}*/


.form > .kurs-data-table-container > table td
{
    /*font-size: 12px;*/
    border-right: 1px solid #A9A9A9;
}

.form > .kurs-data-table-container > table >tr >td:last-of-type
{
}

.form > .kurs-data-table-container > table th
{
    /*font-size: 12px;*/
    border: 1px solid #A9A9A9;
    -moz-border-top-colors: #A9A9A9;
    text-align:center !important;
}

.form .kurs-data-table thead th
{
    text-align:center !important;
}




.form-tooltip .ui-tooltip {
    max-width: 800px !important;
    width: 800px !important;
    overflow:auto !important;
    white-space: pre-line;
    }
.form-tooltip .ui-tooltip-content {
    background-color: #fdf8ef;
    max-width: 800px !important;
    width: 800px !important;
    white-space: pre-line;
    }





.hidden
 {
     display: none;
     width: 0px;
    height: 0px;
 }
 .hiddenCreate
 {
     display: none;
 }
 .hiddenSelect
 {
     display: none;
 }

.invalidFieldMessage.kurs-invalid-message
{
    font-size: 12px;
    font-family: OpenSansSemiBold;
    padding: 5px 20px 5px 0px;
    color: red;
    display: block;
}


/*Datepicker*/

#ui-datepicker-div
{
    border-radius: 0px;
}

.ui-datepicker .ui-datepicker-header
{
    border-radius: 0px;
}

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next
{
    height: 28px !important;
    width: 29px !important;
    padding: 2px;
    border-radius: 0px;
}

.ui-state-hover
{
    background: none !important;
}

.itemTitleForReports
{
    font-size: 26px;
    padding-top: 25px;
    padding-right: 0px;
    max-height: 100px;
    text-align: center;
    padding-bottom: 5px;

}
/*Пояснительная записка*/
.pz-columns
{    
}

.pz-columns > .kurs-grid .kurs-data-table > tbody > tr 
{
    text-align:center !important;
}

.pz-columns td:nth-child(1)
{
    width:5%;
    max-width: 5%;
    min-width: 5%;
}
.pz-columns td:nth-child(2)
{
    width:20%;
    max-width: 20%;
    min-width: 20%;
}
.pz-columns td:nth-child(3)
{
    width:80px;
    max-width: 80px;
    min-width: 80px;
}
.pz-columns td:nth-child(4)
{
    width:30%;
    max-width: 30%;
    min-width: 30%;
}
.pz-columns td:nth-child(5)
{
    width:10%;
    max-width: 10%;
    min-width: 10%;
}
.pz-columns td:nth-child(6)
{
    width:10%;
    max-width: 10%;
    min-width: 10%;
}
.pz-columns td:nth-child(7)
{
    width:10%;
    max-width: 10%;
    min-width: 10%;
}
.pz-columns td:nth-child(8)
{
    width:10%;
    max-width: 10%;
    min-width: 10%;
}

.pz-columns-not-delete > td > input[class*="kurs-button kurs-action-delete"]  
{
    visibility:hidden;
}

.pz-columns6
{    
}

.pz-columns6 > .kurs-grid .kurs-data-table > tbody > tr 
{
    text-align:center !important;
}

.pz-columns6 td:nth-child(1)
{
    width:5%;
    max-width: 5%;
    min-width: 5%;
}
.pz-columns6 td:nth-child(2)
{
    width:20%;
    max-width: 20%;
    min-width: 20%;
}
.pz-columns6 td:nth-child(3)
{
    width:80px;
    max-width: 80px;
    min-width: 80px;
}
.pz-columns6 td:nth-child(4)
{
    width:37%;
    max-width: 37%;
    min-width: 37%;
}
.pz-columns6 td:nth-child(5)
{
    width:10%;
    max-width: 10%;
    min-width: 10%;
}
.pz-columns6 td:nth-child(6)
{
    width:10%;
    max-width: 10%;
    min-width: 10%;
}
.pz-columns6 td:nth-child(7)
{
    width:10%;
    max-width: 10%;
    min-width: 10%;
}
.pz-columns6 td:nth-child(8)
{
    width:3%;
    max-width: 3%;
    min-width: 3%;
}

/*Форма 4_1 4_2 лист*/
.td_center
{
    text-align:center !important;
}

.form4 > .kurs-data-table-container > .kurs-data-table > thead > tr > th  /*поправил селектор, иначе действует на все таблицы*/
{
    text-align:center !important;
}

/*Пояснительная записка для раздел 7_1 форма 10*/
.pz-columns7
{    
}

.pz-columns7 > .kurs-grid .kurs-data-table > tbody > tr 
{
    text-align:center !important;
}

.pz-columns7 td:nth-child(1)
{
    width:30% !important;
}
.pz-columns7 td:nth-child(2)
{
    width:5%;
}
.pz-columns7 td:nth-child(3)
{
    width:5%;
}
.pz-columns7 td:nth-child(4)
{
    width:20%;
}
.pz-columns7 td:nth-child(5)
{
    width:10%;
}
.pz-columns7 td:nth-child(6)
{
    width:10%;
}
.pz-columns7 td:nth-child(7)
{
    width:10%;
}
.pz-columns7 td:nth-child(8)
{
    width:10%;
}

.pz-columns-not-delete7 td > input
{
    visibility:hidden;
}



.InfoHeaderLeft
{
    /*font-size:20px;*/
}

    .InfoHeaderLeft.kurs-input-label
    {
        display:none;
    }

    .InfoHeaderLeft.kurs-input
    {
        /*padding-left:60px;*/
        width: 0;
        text-align: left;
        padding-top: 5px;
        padding-bottom: 5px;
        white-space:nowrap;
        /*font-size:16px;*/
    }

.reportsPreview
{
    background-color: white;
    margin-left: 25%;
    margin-right: 25%;
    min-width: 300px;
}

    .kurs-report-form 
    {
        width: 100%;
    }

    .kurs-report-form td
    {
        height: 30px;
        text-align: left !important;
    }

    .kurs-report-form > tbody > tr > td
    {
        padding-left: 20px !important;
    }

    .kurs-report-form > tbody > tr > td:only-child
    {
        text-align: right !important;
        padding: 0px;
        padding-right: calc(50% - 105px);
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .kurs-report-form tr:nth-child(2n)
    {
        background-color: #f1f2f6;
    }

    .kurs-report-form-header td
    {
        padding: 5px;
        width: 50%;
        font-family: OpenSansSemiBold;
    }

    .kurs-report-empty
    {
        text-align: center;
    }

    .cell-bottom
    {
        vertical-align: bottom !important;
    }

    .big-size
    {

    }

    .small-size
    {
        display: none
    }


.text-header
{
    color:Red;
}

    .text-header.kurs-input-label
    {
        display:none;
    }

    .text-header.kurs-input
    {
        padding-left:35px;
    }